uuid: 8e77a26a-f239-4c57-92ae-1086b6b84346
langcode: en
status: true
dependencies:
  config:
    - media.type.image
    - views.view.media_browsers
  module:
    - dropzonejs_eb_widget
    - media
    - views
_core:
  default_config_hash: zfY8edjp-tIkhLCnhtb204iQUiZJJCmByCX18T1yHCo
name: multiple_image_browser
label: 'Multiple Image Browser'
display: modal
display_configuration:
  width: '1245'
  height: ''
  link_text: 'Select image(s)'
  auto_open: false
selection_display: multi_step_display
selection_display_configuration:
  entity_type: media
  display: rendered_entity
  display_settings:
    view_mode: field_preview
  select_text: 'Use selected'
  selection_hidden: false
widget_selector: tabs
widget_selector_configuration: {  }
widgets:
  c9e40862-4975-43fc-9e06-64c1bc53e9a4:
    id: view
    uuid: c9e40862-4975-43fc-9e06-64c1bc53e9a4
    label: Library
    weight: -10
    settings:
      submit_text: 'Select image(s)'
      auto_select: true
      view: media_browsers
      view_display: media_browser
  b40a5f86-811f-43b9-9784-5205ee727bdc:
    id: dropzonejs_media_entity
    uuid: b40a5f86-811f-43b9-9784-5205ee727bdc
    label: Upload
    weight: 3
    settings:
      submit_text: 'Select image(s)'
      auto_select: true
      upload_location: 'public://images/[date:custom:Y]-[date:custom:m]'
      dropzone_description: 'Drop image files here to upload them'
      max_filesize: 32M
      extensions: 'jpg jpeg gif png'
      clientside_resize: false
      resize_width: null
      resize_height: null
      resize_quality: !!float 1
      resize_method: contain
      thumbnail_method: contain
      media_type: image
